App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\RepairOrderAType\ServVehicleAType\VehicleAType:
    properties:
        carline:
            expose: true
            access_type: public_method
            serialized_name: Carline
            accessor:
                getter: getCarline
                setter: setCarline
            xml_attribute: true
            type: string
        modelDesc:
            expose: true
            access_type: public_method
            serialized_name: ModelDesc
            accessor:
                getter: getModelDesc
                setter: setModelDesc
            xml_attribute: true
            type: string
        vehicleYr:
            expose: true
            access_type: public_method
            serialized_name: VehicleYr
            accessor:
                getter: getVehicleYr
                setter: setVehicleYr
            xml_attribute: true
            type: int
        vehicleMake:
            expose: true
            access_type: public_method
            serialized_name: VehicleMake
            accessor:
                getter: getVehicleMake
                setter: setVehicleMake
            xml_attribute: true
            type: string
        makeName:
            expose: true
            access_type: public_method
            serialized_name: MakeName
            accessor:
                getter: getMakeName
                setter: setMakeName
            xml_attribute: true
            type: string
